Subject: Trainer Candidate - Gurpreet Singh
From: Gurpreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 04:59:22 -0400

| | Tech Support Test

Name | Gurpreet Singh
E-mail | [email-masked]
Phone Number | (91) 9873260302
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kalkaji

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Refer Loan | Process trainer | Immediate | 32K
Previous Employer 1 | Q Conneqt | Process trainer | March'22 | 33K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | It's been 9 years I am in BPO industry. 6 years in Quality Domain and 2+ years in training Domain
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most importantly, I was majorly concerned about how to analyse and work on the C-Sat and NPS. Then, I started analysing the same via ACPT. It's give me aclear picture about deep holes and hurdles and Accordingly we tried to change the light policies so that goodwill can be maintained accordingly. Also,. I worked on soft skill factors, phone etiquettes, dashboard release, performance reviews, PKT, Dip Check etc
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means the services lies on neutral factor however great comes under WOW factor which includes good PK with expected soft skills
What according to you makes you a good candidate for this position? | It's been a long time I am in the same industry and polished my skills effectively.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |